import 'package:json_annotation/json_annotation.dart';

import '../../bean/talk_original.dart';

part 'talk_original_response.g.dart';

@JsonSerializable()
class TalkOriginalResponse {
  @JsonKey(name: 'list')
  List<TalkOriginal>? list;

  TalkOriginalResponse({this.list});

  factory TalkOriginalResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkOriginalResponseFromJson(json);
}
